{
  "component": true,
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup-sku",
    "ns-form": "/components/ns-form/ns-form",
    "ns-login": "/components/ns-login/ns-login"
  }
}